.subheader {
    width: 100%;
    background-color: #fff;
    top: 0;

    .mdc-layout-grid {
        padding: 0 !important;
    }

    &__category {
        width: 100%;
        display: flex;
        justify-content: center;

        ul {
            margin: 4px 0 8px;
            width: 100%;
            display: flex;
            justify-content: space-between;

            li {
                a {
                    position: relative;
                    font-size: .9rem;
                    color: rgba(0, 0, 0, .6);
                    font-weight: 400;

                    &:hover {
                        color: rgba(0, 0, 0, 1);
                    }
                }

                .active {
                    color: rgba(0, 0, 0);
                    position: relative;
                }
            }
        }
    }
}
